using System.ComponentModel.DataAnnotations;

namespace Entities.DTO
{
    public class CreateExamTypeDto
    {
        [Required(ErrorMessage = "考试类型名称是必填项。")]
        [StringLength(20, ErrorMessage = "考试类型名称不能超过 20 个字符。")]
        public string ExamTypeName { get; set; }

        public string Description { get; set; }
    }
}
